package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.19  存量商户开通数字人民币业务接口
 */
@Data
public class NmrsDcepOpenRequestModel extends BaseRequestModel{

    /**
     * 商户号
     */
    private String merNo;

    /**
     * 分支机构号
     */
    private String orgCode;

    private String dcepInfo;



    public NmrsDcepOpenRequestModel(){
        super("nmrs_dcep_open");

    }
}
